#ifndef RTCREADER_H
#define RTCREADER_H

#include "RFUReader.h"

class CRTCReader :
	public CRFUReader
{
public:
	CRTCReader(CReader *Owner,CBaseCommunication *Communicator);
	virtual ~CRTCReader(void);
	
	virtual void SetHWString(char *String);
	virtual void GetProductString(uint8_t *Product);
};

#endif

